/* NSPanel () : <title:> (oid:5) */
"" = "";

/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Κουτί";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Άκυρο";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Αποτυχίες";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Διαγνωστικά Δικτύου";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Η τελευταία ενέργεια δεν ολοκληρώθηκε εξαιτίας των παρακάτω σφαλμάτων:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Εναλλαγή Καταγραφής";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Δοκιμή Ξανά";

